package UroIrmPackage;

/** 
	it has all the label of the header of a Dicom image
*/
public interface DicomDictionaryData {

/** interface separator*/
	public String separator = "=";
/** the name of the different classification of the dictionnary( cf dict ) */
	public static String[] label = {"date","time","UID","divers","Institution","reference","Patient","acquisition data"};
/** the value of the different classification */ 
	public static int DATE=0,TIME =1,UID=2,DIVERS=3,INSTITUTION=4,
			REFERENCE=5,PATIENT=6,ACQUISITIONDATA=7;	

/** each element of "dict" has 5 arguments: 
* 4 equalities -> 5 different informations : 
*	1rst = the tag = the key needed to find the information 
*				of a Dicom image (<=> ImagePlus ) in the property "info".
*				(cf ImagePlus)
*	2nd = categorie = the different classification  
*	3rd = type = information type  (time=2 Date=1 others=0)
*	4th = type Image =
*		  1<=> same information for all the image of a commun stack
*		  2<=> information that concern just the current image 
*		  0<=> default case  
*	5th = name of the Tag = the english name of the tag
*/  
	String[] dict = {

		"00020010=2=0=0=UITransfer Syntax UID",
		"00080005=3=0=0=CSSpecific Character Set",
		"00080008=3=0=0=CSImage Type",
		"00080012=0=1=0=DAInstance Creation Date",
		"00080013=1=2=0=TMInstance Creation Time",
		"00080014=2=0=0=UIInstance Creator UID",
		"00080016=2=0=0=UISOP Class UID",
		"00080018=2=0=0=UISOP Instance UID",
		"00080020=0=1=1=DAStudy Date",
		"00080021=0=1=1=DASeries Date",
		"00080022=0=1=1=DAAcquisition Date",
		"00080023=0=1=1=DAImage Date",
		"00080024=0=1=0=DAOverlay Date",
		"00080025=0=1=0=DACurve Date",
		"00080030=1=2=1=TMStudy Time",
		"00080031=1=2=1=TMSeries Time",
		"00080032=1=2=1=TMAcquisition Time",
		"00080033=1=2=2=TMImage Time",
		"00080034=1=2=0=TMOverlay Time",
		"00080035=1=2=0=TMCurve Time",
		"00080042=3=0=0=CSNuclear Medicine Series Type",
		"00080050=3=0=0=SHAccession Number",
		"00080052=3=0=0=CSQuery/Retrieve Level",
		"00080054=3=0=0=AERetrieve AE Title",
		"00080058=2=0=0=AEFailed SOP Instance UID List",
		"00080060=3=0=0=CSModality",
		"00080064=3=0=0=CSConversion Type",
		"00080070=4=0=0=LOManufacturer",
		"00080080=4=0=0=LOInstitution Name",
		"00080081=4=0=0=STInstitution Address",
		"00080082=4=0=0=SQInstitution Code Sequence",
		"00080090=3=0=0=PNReferring Physician's Name",
		"00080092=3=0=0=STReferring Physician's Address",
		"00080094=3=0=0=SHReferring Physician's Telephone Numbers",
		"00080100=3=0=0=SHCode Value",
		"00080102=3=0=0=SHCoding Scheme Designator",
		"00080104=3=0=0=LOCode Meaning",
		"00081010=3=0=0=SHStation Name",
		"00081030=3=0=0=LOStudy Description",
		"00081032=3=0=0=SQProcedure Code Sequence",
		"0008103E=3=0=0=LOSeries Description",
		"00081040=4=0=0=LOInstitutional Department Name",
		"00081050=3=0=0=PNAttending Physician's Name",
		"00081060=3=0=0=PNName of Physician(s) Reading Study",
		"00081070=3=0=0=PNOperator's Name",
		"00081080=3=0=0=LOAdmitting Diagnoses Description",
		"00081084=3=0=0=SQAdmitting Diagnosis Code Sequence",
		"00081090=3=0=0=LOManufacturer's Model Name",
		"00081100=3=0=0=SQReferenced Results Sequence",
		"00081110=5=0=0=SQReferenced Study Sequence",
		"00081111=5=0=0=SQReferenced Study Component Sequence",
		"00081115=5=0=0=SQReferenced Series Sequence",
		"00081120=5=0=0=SQReferenced Patient Sequence",
		"00081125=5=0=0=SQReferenced Visit Sequence",
		"00081130=5=0=0=SQReferenced Overlay Sequence",
		"00081140=5=0=0=SQReferenced Image Sequence",
		"00081145=5=0=0=SQReferenced Curve Sequence",
		"00081150=5=0=0=UIReferenced SOP Class UID",
		"00081155=5=0=0=UIReferenced SOP Instance UID",
		"00082111=3=0=0=STDerivation Description",
		"00082112=3=0=0=SQSource Image Sequence",
		"00082120=3=0=0=SHStage Name",
		"00082122=3=0=0=ISStage Number",
		"00082124=3=0=0=ISNumber of Stages",
		"00082129=3=0=0=ISNumber of Event Timers",
		"00082128=3=0=0=ISView Number",
		"0008212A=3=0=0=ISNumber of Views in Stage",
		"00082130=1=2=0=DSEvent Elapsed Time(s)",
		"00082132=1=0=0=LOEvent Timer Name(s)",
		"00082142=3=0=0=ISStart Trim",
		"00082143=3=0=0=ISStop Trim",
		"00082144=3=0=0=ISRecommended Display Frame Rate",
		"00082200=3=0=0=CSTransducer Position",
		"00082204=3=0=0=CSTransducer Orientation",
		"00082208=3=0=0=CSAnatomic Structure",

		"00100010=6=0=1=PNPatient's Name",
		"00100020=6=0=1=LOPatient ID",
		"00100021=6=0=1=LOIssuer of Patient ID",
		"00100030=6=1=1=DAPatient's Birth Date",
		"00100032=6=2=1=TMPatient's Birth Time",
		"00100040=6=0=1=CSPatient's Sex",
		"00101000=6=0=1=LOOther Patient IDs",
		"00101001=6=0=1=PNOther Patient Names",
		"00101005=6=0=1=PNPatient's Maiden Name",
		"00101010=6=0=1=ASPatient's Age",
		"00101020=6=0=1=DSPatient's Size",
		"00101030=6=0=1=DSPatient's Weight",
		"00101040=6=0=1=LOPatient's Address",
		"00102150=6=0=1=LOCountry of Residence",
		"00102152=6=0=1=LORegion of Residence",
		"00102180=6=0=1=SHOccupation",
		"001021A0=6=0=1=CSSmoking Status",
		"001021B0=6=0=1=LTAdditional Patient History",
		"00104000=6=0=1=LTPatient Comments",

		"00180010=3=0=0=LOContrast/Bolus Agent",
		"00180015=3=0=0=CSBody Part Examined",
		"00180020=3=0=0=CSScanning Sequence",
		"00180021=3=0=0=CSSequence Variant",
		"00180022=3=0=0=CSScan Options",
		"00180023=3=0=0=CSMR Acquisition Type",
		"00180024=3=0=0=SHSequence Name",
		"00180025=3=0=0=CSAngio Flag",
		"00180030=3=0=0=LORadionuclide",
		"00180031=3=0=0=LORadiopharmaceutical",
		"00180032=3=0=0=DSEnergy Window Centerline",
		"00180033=3=0=0=DSEnergy Window Total Width",
		"00180034=3=0=0=LOIntervention Drug Name",
		"00180035=3=2=0=TMIntervention Drug Start Time",
		"00180040=3=0=0=ISCine Rate",
		"00180050=3=0=0=DSSlice Thickness",
		"00180060=3=0=0=DSkVp",
		"00180070=3=0=0=ISCounts Accumulated",
		"00180071=3=0=0=CSAcquisition Termination Condition",
		"00180072=3=0=0=DSEffective Series Duration",
		"00180080=1=2=0=DSRepetition Time",
		"00180081=1=2=0=DSEcho Time",
		"00180082=1=2=0=DSInversion Time",
		"00180083=3=0=0=DSNumber of Averages",
		"00180084=3=0=0=DSImaging Frequency",
		"00180085=3=0=0=SHImaged Nucleus",
		"00180086=3=0=0=ISEcho Numbers(s)",
		"00180087=3=0=0=DSMagnetic Field Strength",
		"00180088=3=0=0=DSSpacing Between Slices",
		"00180089=3=0=0=ISNumber of Phase Encoding Steps",
		"00180090=3=0=0=DSData Collection Diameter",
		"00180091=3=0=0=ISEcho Train Length",
		"00180093=3=0=0=DSPercent Sampling",
		"00180094=3=0=0=DSPercent Phase Field of View",
		"00180095=3=0=0=DSPixel Bandwidth",
		"00181000=3=0=0=LODevice Serial Number",
		"00181004=3=0=0=LOPlate ID",
		"00181010=3=0=0=LOSecondary Capture Device ID",
		"00181012=3=0=0=DADate of Secondary Capture",
		"00181014=3=0=0=TMTime of Secondary Capture",
		"00181016=3=0=0=LOSecondary Capture Device Manufacturer",
		"00181018=3=0=0=LOSecondary Capture Device Manufacturer's Model Name",
		"00181019=3=0=0=LOSecondary Capture Device Software Version(s)",
		"00181020=3=0=0=LOSoftware Versions(s)",
		"00181022=3=0=0=SHVideo Image Format Acquired",
		"00181023=3=0=0=LODigital Image Format Acquired",
		"00181030=3=0=0=LOProtocol Name",
		"00181040=3=0=0=LOContrast/Bolus Route",
		"00181041=3=0=0=DSContrast/Bolus Volume",
		"00181042=3=2=0=TMContrast/Bolus Start Time",
		"00181043=3=2=0=TMContrast/Bolus Stop Time",
		"00181044=3=0=0=DSContrast/Bolus Total Dose",
		"00181045=3=0=0=ISSyringe Counts",
		"00181050=3=0=0=DSSpatial Resolution",
		"00181060=3=2=0=DSTrigger Time",
		"00181061=3=0=0=LOTrigger Source or Type",
		"00181062=3=0=0=ISNominal Interval",
		"00181063=3=2=0=DSFrame Time",
		"00181064=3=0=0=LOFraming Type",
		"00181065=3=0=0=DSFrame Time Vector",
		"00181066=3=0=0=DSFrame Delay",
		"00181070=3=0=0=LORadionuclide Route",
		"00181071=3=0=0=DSRadionuclide Volume",
		"00181072=3=2=0=TMRadionuclide Start Time",
		"00181073=3=2=0=TMRadionuclide Stop Time",
		"00181074=3=0=0=DSRadionuclide Total Dose",
		"00181080=3=0=0=CSBeat Rejection Flag",
		"00181081=3=0=0=ISLow R-R Value",
		"00181082=3=0=0=ISHigh R-R Value",
		"00181083=3=0=0=ISIntervals Acquired",
		"00181084=3=0=0=ISIntervals Rejected",
		"00181085=3=0=0=LOPVC Rejection",
		"00181086=3=0=0=ISSkip Beats",
		"00181088=3=0=0=ISHeart Rate",
		"00181090=3=0=0=ISCardiac Number of Images",
		"00181094=3=0=0=ISTrigger Window",
		"00181100=3=0=0=DSReconstruction Diameter",
		"00181110=3=0=0=DSDistance Source to Detector",
		"00181111=3=0=0=DSDistance Source to Patient",
		"00181120=3=0=0=DSGantry/Detector Tilt",
		"00181130=3=0=0=DSTable Height",
		"00181131=3=0=0=DSTable Traverse",
		"00181140=3=0=0=CSRotation Direction",
		"00181141=3=0=0=DSAngular Position",
		"00181142=3=0=0=DSRadial Position",
		"00181143=3=0=0=DSScan Arc",
		"00181144=3=0=0=DSAngular Step",
		"00181145=3=0=0=DSCenter of Rotation Offset",
		"00181146=3=0=0=DSRotation Offset",
		"00181147=3=0=0=CSField of View Shape",
		"00181149=3=0=0=ISField of View Dimensions(s)",
		"00181150=3=2=0=ISExposure Time",
		"00181151=3=0=0=ISX-ray Tube Current",
		"00181152=3=0=0=ISExposure",
		"00181153=3=0=0=ISExposure in uAs",
		"00181154=3=0=0=DSAverage Pulse Width",
		"00181155=3=0=0=CSRadiation Setting",
		"00181156=3=0=0=CSRectification Type",
		"0018115A=3=0=0=CSRadiation Mode",
		"0018115E=3=0=0=DSImage Area Dose Product",
		"00181160=3=0=0=SHFilter Type",
		"00181161=3=0=0=LOType of Filters",
		"00181162=3=0=0=DSIntensifier Size",
		"00181164=3=0=0=DSImager Pixel Spacing",
		"00181166=3=0=0=CSGrid",
		"00181170=3=0=0=ISGenerator Power",
		"00181180=3=0=0=SHCollimator/grid Name",
		"00181181=3=0=0=CSCollimator Type",
		"00181182=3=0=0=ISFocal Distance",
		"00181183=3=0=0=DSX Focus Center",
		"00181184=3=0=0=DSY Focus Center",
		"00181190=3=0=0=DSFocal Spot(s)",
		"00181191=3=0=0=CSAnode Target Material",
		"001811A0=3=0=0=DSBody Part Thickness",
		"001811A2=3=0=0=DSCompression Force",
		"00181200=3=0=0=DADate of Last Calibration",
		"00181201=3=2=0=TMTime of Last Calibration",
		"00181210=3=0=0=SHConvolution Kernel",
		"00181242=3=0=0=ISActual Frame Duration",
		"00181243=3=0=0=ISCount Rate",
		"00181250=3=0=0=SHReceiving Coil",
		"00181251=3=0=0=SHTransmitting Coil",
		"00181260=3=0=0=SHPlate Type",
		"00181261=3=0=0=LOPhosphor Type",
		"00181300=3=0=0=ISScan Velocity",
		"00181301=3=0=0=CSWhole Body Technique",
		"00181302=3=0=0=ISScan Length",
		"00181310=3=0=0=USAcquisition Matrix",
		"00181312=3=0=0=CSPhase Encoding Direction",
		"00181314=3=0=0=DSFlip Angle",
		"00181315=3=0=0=CSVariable Flip Angle Flag",
		"00181316=3=0=0=DSSAR",
		"00181318=3=0=0=DSdB/dt",
		"00181400=3=0=0=LOAcquisition Device Processing Description",
		"00181401=3=0=0=LOAcquisition Device Processing Code",
		"00181402=3=0=0=CSCassette Orientation",
		"00181403=3=0=0=CSCassette Size",
		"00181404=3=0=0=USExposures on Plate",
		"00181405=3=0=0=ISRelative X-ray Exposure",
		"00181450=3=0=0=CSColumn Angulation",
		"00181500=3=0=0=CSPositioner Motion",
		"00181508=3=0=0=CSPositioner Type",
		"00181510=3=0=0=DSPositioner Primary Angle",
		"00181511=3=0=0=DSPositioner Secondary Angle",
		"00181520=3=0=0=DSPositioner Primary Angle Increment",
		"00181521=3=0=0=DSPositioner Secondary Angle Increment",
		"00181530=3=0=0=DSDetector Primary Angle",
		"00181531=3=0=0=DSDetector Secondary Angle",
		"00181600=3=0=0=CSShutter Shape",
		"00181602=3=0=0=ISShutter Left Vertical Edge",
		"00181604=3=0=0=ISShutter Right Vertical Edge",
		"00181606=3=0=0=ISShutter Upper Horizontal Edge",
		"00181608=3=0=0=ISShutter Lower Horizontal Edge",
		"00181610=3=0=0=ISCenter of Circular Shutter",
		"00181612=3=0=0=ISRadius of Circular Shutter",
		"00181620=3=0=0=ISVertices of the Polygonal Shutter",
		"00181700=3=0=0=ISCollimator Shape",
		"00181702=3=0=0=ISCollimator Left Vertical Edge",
		"00181704=3=0=0=ISCollimator Right Vertical Edge",
		"00181706=3=0=0=ISCollimator Upper Horizontal Edge",
		"00181708=3=0=0=ISCollimator Lower Horizontal Edge",
		"00181710=3=0=0=ISCenter of Circular Collimator",
		"00181712=3=0=0=ISRadius of Circular Collimator",
		"00181720=3=0=0=ISVertices of the Polygonal Collimator",
		"00185000=3=0=0=SHOutput Power",
		"00185010=3=0=0=LOTransducer Data",
		"00185012=3=0=0=DSFocus Depth",
		"00185020=3=0=0=LOPreprocessing Function",
		"00185021=3=0=0=LOPostprocessing Function",
		"00185022=3=0=0=DSMechanical Index",
		"00185024=3=0=0=DSThermal Index",
		"00185026=3=0=0=DSCranial Thermal Index",
		"00185027=3=0=0=DSSoft Tissue Thermal Index",
		"00185028=3=0=0=DSSoft Tissue-focus Thermal Index",
		"00185029=3=0=0=DSSoft Tissue-surface Thermal Index",
		"00185050=3=0=0=ISDepth of Scan Field",
		"00185100=3=0=0=CSPatient Position",
		"00185101=3=0=0=CSView Position",
		"00185104=3=0=0=SQProjection Eponymous Name Code Sequence",
		"00185210=3=0=0=DSImage Transformation Matrix",
		"00185212=3=0=0=DSImage Translation Vector",
		"00186000=3=0=0=DSSensitivity",
		"00186011=3=0=0=SQSequence of Ultrasound Regions",
		"00186012=3=0=0=USRegion Spatial Format",
		"00186014=3=0=0=USRegion Data Type",
		"00186016=3=0=0=ULRegion Flags",
		"00186018=3=0=0=ULRegion Location Min X0",
		"0018601A=3=0=0=ULRegion Location Min Y0",
		"0018601C=3=0=0=ULRegion Location Max X1",
		"0018601E=3=0=0=ULRegion Location Max Y1",
		"00186020=3=0=0=SLReference Pixel X0",
		"00186022=3=0=0=SLReference Pixel Y0",
		"00186024=3=0=0=USPhysical Units X Direction",
		"00186026=3=0=0=USPhysical Units Y Direction",
		"00181628=3=0=0=FDReference Pixel Physical Value X",
		"0018602A=3=0=0=FDReference Pixel Physical Value Y",
		"0018602C=3=0=0=FDPhysical Delta X",
		"0018602E=3=0=0=FDPhysical Delta Y",
		"00186030=3=0=0=ULTransducer Frequency",
		"00186031=3=0=0=CSTransducer Type",
		"00186032=3=0=0=ULPulse Repetition Frequency",
		"00186034=3=0=0=FDDoppler Correction Angle",
		"00186036=3=0=0=FDSterring Angle",
		"00186038=3=0=0=ULDoppler Sample Volume X Position",
		"0018603A=3=0=0=ULDoppler Sample Volume Y Position",
		"0018603C=3=0=0=ULTM-Line Position X0",
		"0018603E=3=0=0=ULTM-Line Position Y0",
		"00186040=3=0=0=ULTM-Line Position X1",
		"00186042=3=0=0=ULTM-Line Position Y1",
		"00186044=3=0=0=USPixel Component Organization",
		"00186046=3=0=0=ULPixel Component Mask",
		"00186048=3=0=0=ULPixel Component Range Start",
		"0018604A=3=0=0=ULPixel Component Range Stop",
		"0018604C=3=0=0=USPixel Component Physical Units",
		"0018604E=3=0=0=USPixel Component Data Type",
		"00186050=3=0=0=ULNumber of Table Break Points",
		"00186052=3=0=0=ULTable of X Break Points",
		"00186054=3=0=0=FDTable of Y Break Points",
		"00186056=3=0=0=ULNumber of Table Entries",
		"00186058=3=0=0=ULTable of Pixel Values",
		"0018605A=3=0=0=ULTable of Parameter Values",
		"00187000=3=0=0=CSDetector Conditions Nominal Flag",
		"00187001=3=0=0=DSDetector Temperature",
		"00187004=3=0=0=CSDetector Type",
		"00187005=3=0=0=CSDetector Configuration",
		"00187006=3=0=0=LTDetector Description",
		"00187008=3=0=0=LTDetector Mode",
		"0018700A=3=0=0=SHDetector ID",
		"0018700C=3=0=0=DADate of Last Detector Calibration",
		"0018700E=3=2=0=TMTime of Last Detector Calibration",
		"00187010=3=0=0=ISExposures on Detector Since Last Calibration",
		"00187011=3=0=0=ISExposures on Detector Since Manufactured",
		"00187012=3=2=0=DSDetector Time Since Last Exposure",
		"00187014=3=2=0=DSDetector Active Time",
		"00187016=3=0=0=DSDetector Activation Offset From Exposure",
		"0018701A=3=0=0=DSDetector Binning",
		"00187020=3=0=0=DSDetector Element Physical Size",
		"00187022=3=0=0=DSDetector Element Spacing",
		"00187024=3=0=0=CSDetector Active Shape",
		"00187026=3=0=0=DSDetector Active Dimension(s)",
		"00187028=3=0=0=DSDetector Active Origin",
		"00187030=3=0=0=DSField of View Origin",
		"00187032=3=0=0=DSField of View Rotation",
		"00187034=3=0=0=CSField of View Horizontal Flip",
		"00187040=3=0=0=LTGrid Absorbing Material",
		"00187041=3=0=0=LTGrid Spacing Material",
		"00187042=3=0=0=DSGrid Thickness",
		"00187044=3=0=0=DSGrid Pitch",
		"00187046=3=0=0=ISGrid Aspect Ratio",
		"00187048=3=0=0=DSGrid Period",
		"0018704C=3=0=0=DSGrid Focal Distance",
		"00187050=3=0=0=LTFilter Material LT",
		"00187052=3=0=0=DSFilter Thickness Minimum",
		"00187054=3=0=0=DSFilter Thickness Maximum",
		"00187060=3=0=0=CSExposure Control Mode",
		"00187062=3=0=0=LTExposure Control Mode Description",
		"00187064=3=0=0=CSExposure Status",
		"00187065=3=0=0=DSPhototimer Setting",

		"0020000D=7=0=0=UIStudy Instance UID",
		"0020000E=7=0=0=UISeries Instance UID",
		"00200010=7=0=0=SHStudy ID",
		"00200011=7=0=0=ISSeries Number",
		"00200012=7=0=0=ISAcquisition Number",
		"00200013=7=0=0=ISImage Number",
		"00200014=7=0=0=ISIsotope Number",
		"00200015=7=0=0=ISPhase Number",
		"00200016=7=0=0=ISInterval Number",
		"00200017=7=0=0=ISTime Slot Number",
		"00200018=7=0=0=ISAngle Number",
		"00200020=7=0=0=CSPatient Orientation",
		"00200022=7=0=0=USOverlay Number",
		"00200024=7=0=0=USCurve Number",
		"00200032=7=0=0=DSImage Position (Patient)",
		"00200037=7=0=0=DSImage Orientation (Patient)",
		"00200052=7=0=0=UIFrame of Reference UID",
		"00200060=7=0=0=CSLaterality",
		"00200080=7=0=0=UIMasking Image UID",
		"00200100=7=0=0=ISTemporal Position Identifier",
		"00200105=7=0=0=ISNumber of Temporal Positions",
		"00200110=7=0=0=DSTemporal Resolution",
		"00201000=7=0=0=ISSeries in Study",
		"00201002=7=0=0=ISImages in Acquisition",
		"00201004=7=0=0=ISAcquisition in Study",
		"00201040=7=0=0=LOPosition Reference Indicator",
		"00201041=7=0=0=DSSlice Location",
		"00201070=7=0=0=ISOther Study Numbers",
		"00201200=7=0=0=ISNumber of Patient Related Studies",
		"00201202=7=0=0=ISNumber of Patient Related Series",
		"00201204=7=0=0=ISNumber of Patient Related Images",
		"00201206=7=0=0=ISNumber of Study Related Series",
		"00201208=7=0=0=ISNumber of Study Related Images",
		"00204000=7=0=0=LTImage Comments",

		"00280002=7=0=0=USSamples per Pixel",
		"00280004=7=0=0=CSPhotometric Interpretation",
		"00280006=7=0=0=USPlanar Configuration",
		"00280008=7=0=0=ISNumber of Frames",
		"00280009=7=0=0=ATFrame Increment Pointer",
		"00280010=7=0=0=USRows",
		"00280011=7=0=0=USColumns",
		"00280030=7=0=0=DSPixel Spacing",
		"00280031=7=0=0=DSZoom Factor",
		"00280032=7=0=0=DSZoom Center",
		"00280034=7=0=0=ISPixel Aspect Ratio",
		"00280051=7=0=0=CSCorrected Image",
		"00280100=7=0=0=USBits Allocated",
		"00280101=7=0=0=USBits Stored",
		"00280102=7=0=0=USHigh Bit",
		"00280103=7=0=0=USPixel Representation",
		"00280106=7=0=0=USSmallest Image Pixel Value",
		"00280107=7=0=0=USLargest Image Pixel Value",
		"00280108=7=0=0=USSmallest Pixel Value in Series",
		"00280109=7=0=0=USLargest Pixel Value in Series",
		"00280120=7=0=0=USPixel Padding Value",
		"00281050=7=0=0=DSWindow Center",
		"00281051=7=0=0=DSWindow Width",
		"00281052=7=0=0=DSRescale Intercept",
		"00281053=7=0=0=DSRescale Slope",
		"00281054=7=0=0=LORescale Type",
		"00281055=7=0=0=LOWindow Center & Width Explanation",
		"00281101=7=0=0=USRed Palette Color Lookup Table Descriptor",
		"00281102=7=0=0=USGreen Palette Color Lookup Table Descriptor",
		"00281103=7=0=0=USBlue Palette Color Lookup Table Descriptor",
		"00281201=7=0=0=USRed Palette Color Lookup Table Data",
		"00281202=7=0=0=USGreen Palette Color Lookup Table Data",
		"00281203=7=0=0=USBlue Palette Color Lookup Table Data",
		"00283000=7=0=0=SQModality LUT Sequence",
		"00283002=7=0=0=USLUT Descriptor",
		"00283003=7=0=0=LOLUT Explanation",
		"00283004=7=0=0=LOMadality LUT Type",
		"00283006=7=0=0=USLUT Data",
		"00283010=7=0=0=SQVOI LUT Sequence",

		"7FE00010=3=0=0=OXPixel Data",

		"FFFEE000=3=0=0=DLItem",
		"FFFEE00D=3=0=0=DLItem Delimitation Item",
		"FFFEE0DD=3=0=0=DLSequence Delimitation Item"
	};

}

